
.paging-default {
	clear: both;
	color: #999;
	padding: 5px 0px;
	font-size: 12px;
}

.paging-default a {
	/*float: left;*/
	border: 1px solid #ccc;
	display: inline;
	padding: 3px 10px;
	margin-right: 5px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	cursor: pointer;
	background: #fff;
	text-decoration: none;
	color: #999;
}

.paging-default span.disabled {
	/*float: left;*/
	display: inline;
	padding: 3px 10px;
	margin-right: 5px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border: 1px solid #DFDFDF;
	background-color: #fff;
	color: #DFDFDF;
}

.paging-default span.curr {
	/*float: left;*/
	border: 1px solid #FF6600;
	display: inline;
	padding: 3px 10px;
	margin-right: 5px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background: #FFEEE5;
	color: #FF6600;
}

.paging-default span.ellipsis {
	/*float: left;*/
	display: inline;
	padding: 3px 10px 3px 10px;
	margin-right: 5px;
	font-weight: bold;
}

.paging-default a:hover {
	border: 1px solid #FF6600;
	background-color: #FF6600;
}

.paging-default .info {
	/*float: left;*/
	display: inline;
	padding: 3px 10px;
}

.paging-default input.currPageNo,
.paging-default input.pageSize {
	width: 30px;
	height: 14px;
	color: #999;
	text-align: center;
	margin: 0px 1px;
	padding: 2px;
	border: 1px solid #DFDFDF;
	position: relative;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	outline: none;
}


.paging-default input.currPageNo.focus,
.paging-default input.pageSize.focus {
	border-color: #FF6600;
}

.paging-default .pageBtnWrap {
	/*float: left;*/
}

.paging-default .infoWrap {
	/*float: right;*/
}